I've always got by with `gem list` or `gem1.9.1 list` or whatever is
appropriate for the version of ruby gems I'm interested in.

-- 
  Matthew Kerwin, B.Sc (CompSci) (Hons)
  http://matthew.kerwin.net.au/
  ABN: 59-013-727-651

  "You'll never find a programming language that frees
  you from the burden of clarifying your ideas." - xkcd